#Product Runtime Configuration File
eclipse.application=ClientRCP.application
osgi.bundles.defaultStartLevel=4
eclipse.product=XactViewBrandingPlugin.product
osgi.splashPath=platform:/base/plugins/XactViewBrandingPlugin
osgi.bundles=org.eclipse.equinox.simpleconfigurator@1:start
org.eclipse.equinox.simpleconfigurator.configUrl=file:org.eclipse.equinox.simpleconfigurator/bundles.info
